/** Shopify CDN: Minification failed

Line 97:28 Expected ":"

**/
span.lowercase {
    text-transform: lowercase;
    padding-left:10px;
}
div#shopify-section-announcement-bar {
    display: none;
}
.short-description p {
    line-height: normal;
    text-align: center;
    font-size: 16px;
    letter-spacing: normal;
    min-height: 95px;
}


.navbar-light .navbar-nav .nav-link {
  color:rgba(0,0,0,1);
}
/*fieldset.bsub-widget {
    display: none;
}*/
.jlw-upcatbtn input, button#checkout, .cart__warnings a.button, .fs-form .contact__button button.button, button.Bloom__AgeGate__Button:disabled {
    background-color: #F79B01 !important;
}
section.contactsc1 .inbox i, time, a.article-template__link.link.animate-arrow.spaced-section, p.Bloom__AgeGate__Heading.Bloom__AgeGate--constrained.uk-margin-small-bottom, .Bloom__AgeGate a{
    color: #F79B01 !important;
}

.product-section.spaced-section {
    margin: 0;
}

div#map {
    height: 457px;    width: 100%;
}
a.btn.jlb-nbtn {
    margin-top: 15px;
}
.fs-header.fs-sticky-header .logobx {
    top: 0;
}
section.bannersc.abtsc1 p {
    padding-bottom: 10px;
}
.packsc1 a.btn {
    margin-top: 20px;
}
.logobx {
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}
.jlwfooter-block--newsletter button#Subscribe {
    width: 160px;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    height: 55px;
    border-width: 0;
    padding: 18px 40px 17px;
    text-align: center;
    color: #fff!important;
    font-size: 18px;
    position: relative;
    z-index: 1;
    border-radius: 0;
    border: 0;
    letter-spacing: 3px;
    background: #bcc80c;
    text-transform: uppercase;
    font-weight: 500;
    margin-top:15px;
}
fieldset.bsub-widget {padding-bottom: 15px !important;max-width: 400px;}
.jlw-pcarform {
    width: 100%;
    float: left;
    padding: 10px 0 10px 0;
}
.jlwfooter-block--newsletter input#NewsletterForm--footer {
    width: 100%;
    border: 1px solid #000;
    border-radius: 0;
    color: #000;
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px;
    height: 55px;    
    position: relative;place
    top: 1px;
    box-shadow: unset;
    padding: 20px 8px 0px 8px;
}
.owl-nav.disabled {
    cursor: not-allowed !important;
    opacity: 0.5;
}
section.contactsc1 .inbox strong {
    text-transform: uppercase;
}
.product-form__buttonsbuy .shopify-payment-button__button {
    border-width: 0;
    padding: 18px 40px 17px;
    text-align: center;
    color: #fff!important;
    font-size: 18px;
    position: relative;
    z-index: 1;
    border-radius: 0;
    border: 0;
    letter-spacing: 4px;
    background: #bcc80c;
    text-transform: uppercase;
    font-weight: 500;
    box-shadow: unset !important;
    margin: 0;
    min-height: auto;
    width: auto;
}
.product-form__buttonsbuy .shopify-payment-button__button:hover {
    background-color: #8d8d90;
}
quantity-input.quantity {
    height: 55px;
    min-height: 55px;
    max-height: 55px;
}
.jlwfooter-block--newsletter label.field__label {
    font-size: 17px;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    font-weight: 400;
}
.jlwfooter-block--newsletter .newsletter-form__field-wrapper {
    padding-bottom: 20px;
}
.jlwfooter-block--newsletter .newsletter-form__field-wrapper .field {
  display:inline-block;  
}
.jlwfooter-block--newsletter .field__input:focus~.field__label {
    font-size: 10px;
}
form#ContactFooter {
    display: contents;
}
form#ContactFooter {
    display: contents;
}
h3#ContactFooter-success {
    padding: 0 0 0 0 !important;
    margin: 0 0 35px 0;
}
footer.fs_footer h3::after {
/*     display: none; */
}
div#shopify-section-header {
    z-index: 999;
}
body.template-collection div#shopify-section-header {
   z-index: 99 !important;
}
.grid__item.product__media-wrapper { width: 100% !important; max-width: 50% !important; position:relative;
  /*min-height:840px;*/
}
.jlw-procap.mob-section {
  display:none;
}
.jlw-procap.desk-section { 
    position: absolute;
    bottom: -5px;
    padding-bottom: 0;
}
.product__info-wrapper.grid__item {  width: 100% !important; max-width: 50% !important;}
h1.product__title {
    color: #545454;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 45px;
    font-weight: 300;
}
.product__info-container p.product__text { letter-spacing: 1px; }
button.product-form__submit {
    height: 55px;
    min-height: 55px;
    max-height: 55px;
}
button.product-form__submit {
  border-width: 0;
  padding: 18px 15px 17px;
  text-align: center;
  color: #fff !important;
  font-size: 16px;
  position: relative;
  z-index: 1;
  border-radius: 0;
  border: unset;
  letter-spacing: 1px;
  background: #BCC80C;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: unset !important;
  left:0;
}
button.product-form__submit > span {
    display:flex;
    align-items: center;
    align-content: center;
}
.product-form__buttons .price {
    position: relative;
    top: -2px;
    left: 5px;
}
.product-form__buttons .price .price__regular span.price-item {
    color: #fff!important;
    font-size: 18px;
    letter-spacing: 2px;
}
.product__info-container .product__description {
  margin-top:24px !important;
}
body.template-product .shopify-section.spaced-section .page-width {
  width:100%;
  max-width:1170px;
}
body.template-product .shopify-section.spaced-section .page-width .yotpo-label a .yotpo-logo-title:before {
  content:'Reviews'; 
  font-size: 70px;
    font-weight: 300;
  color: #959595;
    font-family: Roboto Condensed,sans-serif;
  line-height: 1.2;
}
body.template-product .yotpo-label.yotpo-small-box {
  position:relative;
}
body.template-product .yotpo-label.yotpo-small-box .yotpo-icon-btn-big {
  position: absolute;
    bottom: 0;
}
body.template-product .product-media-modal__toggle {
  top:7rem;
}
body.template-product .product-media-modal__content {
  padding:6rem 24rem;
}
.pro-information .col-md-4 {
    width: 100%;
    max-width: 33.33%;
    float: left;
    z-index:11;
}
.pro-information .col-md-4 button.btn-primary {
    margin: 0 auto 24px;    
    display: inherit;
}
.pro-information .col-md-4 .btn-primary.focus, .pro-information .col-md-4 .btn-primary:focus {
    background-color: #F79B01 !important;
    border-color: #F79B01 !important;
    box-shadow:none !important;
}
.pro-information .col-md-12 {
  clear:both;
}
body.template-blog .pagination-wrapper .pagination {
  display:block;
  padding-bottom:40px;
}
.jlw-instfpdn {
    display: none;
}
.product__description strong {
    color: #545454;
    font-weight: 500;
}
.product-form__quantity label.form__label {
    display: none;
}
quantity-input.quantity {
    border-color: #bcc80c;
    border-width: 2px;
    width: 100%;
}
.product-form__input.product-form__quantity {
    width: 100%;
    min-width: 50%;
    float: left;
    margin: 0;
    padding: 0;
}
.product-form__buttons {
    /*float: left; */
    width: 100%;
}
.jlw-wcbtncom {
    float: left;
    width: 100%;    margin: 0 !important;
}
product-form.product-form {
    margin: 0 !important;
}
share-button.share-button {
    display: none;
}
body.template-cart main#fs-main {
  margin-top:0 !important;
  width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}
body.template-page main#fs-main {
  margin-top:40px !important;
}
.jlw-breaks {
  position: relative;
  text-align: center;
}
.jlw-breaks img {
    width: 100px !important;
    padding: 20px 15px;
    background: transparent;
    position: relative;
}
.jlw-breaks:before {
    content: "";
    position: absolute;
    border-top: 1px solid #959595;
    width: 100%;
    height: 1px;
    top: 72px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
section.bannersc.newbw-abts {
  margin-bottom:0 !important;
  height:auto !important;
}
section.bannersc.newbw-abts:after {
  content:none;
}
section.bannersc.newbw-abts p {
    font-size:28px; 
    line-height: 42px;
    font-weight: 300;
    font-family: Roboto Condensed,sans-serif;
}
.bannersc.newbw-abts {
  padding-bottom: 40px;
}
.bannersc.newbw-abts img,
.homesc2.newbw-abts2 img ,
section.abtsc3 img,
section.abtsc4 img,
.homesc2.newbw-abts5 img {
  width:100%;
}

section.homesc2.newbw-abts2 {
  padding-top: 40px;
  margin-top:0;
}
section.homesc2.newbw-abts2 .container img {
  bottom: auto;
  margin-bottom:0;
}
section.homesc2.newbw-abts2 h2 {
  margin-top:0; 
  margin-bottom:15px;
}
.newbw-abts .row,
.newbw-abts2 .row {
    align-items: center;
    align-content: center;
}
section.abtsc3 {
  padding-top:40px;
}
section.abtsc4 {
  margin-bottom:0px;
}
section.abtsc4 .container {
	border-bottom: 1px solid #959595;    
    padding-bottom:70px; 
}
section.homesc2.newbw-abts5 {
  padding-top: 40px;
  margin-top:0;
  margin-bottom:60px;
  border-bottom: none; 
}
section.homesc2.newbw-abts5 .container 	{
    padding-bottom: 60px;
}
section.homesc2.newbw-abts5 .container img {
  bottom: auto;
}
section.homesc2.newbw-abts5 h2 {
  margin-top:0; 
  margin-bottom:15px;
}
.newbw-abts5 .row {
    align-items: center;
    align-content: center;
}


.jlw-md-8 {
  width: 100%;
  max-width: 70%;
  float: left;
  padding: 0 15px !important;
}
.jlw-md-8.is-empty {
  width: 100%;
  max-width: 100%;
  float: unset;
}
.jlw-md-8.is-empty .cart__login-title {
  margin-top:32px !important;
}
.jlw-md-8.is-empty .cart__warnings a.button {
  margin-bottom:32px !important;
}
.jlw-md-4 {
  width: 100%;
  max-width: 30%;
  float: left;
  padding: 90px 15px 0 !important;
}
.jlw-md-4 .totals {
    justify-content: flex-start;
    border-bottom: 3px solid #dddddd;
    padding: 10px 0px 24px;
}
.jlw-md-4 h3.totals__subtotal {
  font-size: 1em;
  color:#666;
}
.jlw-md-4 .totals__subtotal-value {
  font-size: 1em;
  margin-left:auto;
      font-weight: 400;
    letter-spacing: 0;
  color:#666;
}
.jlw-md-4 .tax-note {    
    margin-bottom: 1.2rem;
    text-align: left;
    font-size: 16px;
    margin-top: 14px;
}
.jlw-md-4 .Bloom__DateOfBirth__Default {
  display:none !important;
}
.jlw-md-4 button#checkout {
      width: 100%;
    height: 52px;
    min-height: 53px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
}
.jlw-md-8 .title-wrapper-with-link {
  margin:3rem 0 1rem;
}
.cart-items .cart-item__media {
  
}
table.cart-items1 tr th, table.cart-items1 tr td {
  padding: 0.5625em 10px !important;
  font-size: 0.875em;
  border-top:none !important;
  
}
table.cart-items1 tr th {
  color:#777777 !important;
  font-size: 0.875em !important;
  border-bottom: 3px solid #dddddd !important;
}
.cart-items1 .cart-item__details {  
    font-size:16px;
    padding-top:32px !important;
}
.cart-items1 .cart-item__details a:hover {
  color:#000 !important;
  text-decoration: none !important;
}
.cart-items1 .cart-item__price-wrapper .price.price--end {
   font-size:16px;
}
.cart-items1 .cart-item__quantity {
    border-top:none !important;
}
.cart-items1 .quantity__button {
  width: 2.5rem;
}
.cart-items1 .quantity {
  width:150px;
}
.mfp-wrap.mfp-gallery {
  background-color:rgba(0,0,0,0.6);
}
.mfp-figure:after {
  box-shadow:0 0 8px rgb(0 0 0 / 40%) !important;
}
.cart__footer .js-contents > h4 {
  font-size:20px;
  color:#555555;
      border-bottom: 3px solid #dddddd;
      padding-bottom: 10px;
    text-transform: uppercase;
    
}
/*
.template-cart a.cart-item__name.break {
    color: #959595;
    font-family: 'Roboto Condensed',sans-serif;
    font-size: 30px;
    font-weight: 300;
}
.template-cart button.quantity__button.no-js-hidden {
    width: 32px;
}
.template-cart input#Quantity-1 {
    width: 50px;
}
.template-cart span.price.price--end {
    color: #545454;
    font-weight: 500;
}*/
button#checkout {
    box-shadow: none;
    background-color: #bcc80c;
    display: unset;
}
.cart-item cart-remove-button {
   margin:0 !important;
}
.jlw-upcatbtn input {
    display: flex;
    background-color: #bcc80c;
    color: #fff;
    border: unset;
    height: 55px;
    padding: 0px 10px 0px 10px;
}
.jlw-upcatbtn {
    display: flex;
}
.template-cart quantity-input.quantity {
    height: 60px;
}
.fs-form .field__inputn {
    font-weight: 500;
    padding: 19px 20px 21px;
    height: auto;
    font-size: 15px;
    border-radius: 0;
    border: 1px
    solid #000;
    color: #545454;
    text-transform: uppercase;
    letter-spacing: 3px;
    width: 100%;
    margin-top: 20px;
    opacity: 1;
    outline: none;
}
.fs-form .contact__button button.button {
    border-width: 0;
    padding: 18px 40px 18px;
    text-align: center;
    color: #fff!important;
    font-size: 18px;
    position: relative;
    z-index: 1;
    border-radius: 0;
    border: 0;
    letter-spacing: 3px;
    background: #bcc80c;
    text-transform: uppercase;
    font-weight: 500;
    width: 100%;
    min-height: unset;
    box-shadow: unset;
}
.field__inputn::-webkit-input-placeholder{color: #545454;}
.field__inputn::-moz-placeholder{color: #545454;}
.field__inputn:-ms-input-placeholder{color: #545454;}
.field__inputn:-moz-placeholder{color: #545454;}
.fs-form textarea#ContactForm-body::-webkit-input-placeholder{color: #545454;}
.fs-form textarea#ContactForm-body::-moz-placeholder{color: #545454;}
.fs-form textarea#ContactForm-body:-ms-input-placeholder{color: #545454;}
.fs-form textarea#ContactForm-body:-moz-placeholder{color: #545454;}

.fs-form textarea#ContactForm-body {
    height: 142px;
}
.fs-form ul.form-status-list.caption-large {
    margin: 0;
    padding: 5px 0 9px 0;
}
.fs-form h2.form-status.caption-large {
    font-size: 18px;
}
.fs-form svg.icon.icon-error {
    width: 15px;
    height: auto;
}
.fs-form small#ContactForm-email-error .form__message {
    font-size: 16px;
}
.fs-form .contact__button {
    margin-top: 20px;
}
.fs-form input#ContactForm-name {
    margin: 0;
}

.jlw-menuoverlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(250,250,250,.5);
    z-index: 1;
}

.jlw-menuoverlay.open-ver {
    display: block;
}
.ribbon a {
    color: #fff;
}
body #bloom-age-gate-foreground.uk-modal {
background-color: rgb(126 126 126 / 29%) !important;
}
button.quantity__button.no-js-hidden {
    margin-bottom: 0 !important;
    color: #F79B01;
}
.quantity__input {
    color: #000;
}

.quantity__input {
    color: #000;
}

/*Css added by Kanchan 28-Feb-2022 Start*/
#fs-main-header .container .togglebtn {
    color: #F79B01;
}
.btn {
    background: #F79B01;
}
ul.continfo li a i {
    color: #F79B01;
}
footer.fs_footer .col-lg-3:nth-child(1) i {
    color: #F79B01;
}
.jlwfooter-block--newsletter button#Subscribe {
    background: #F79B01;
}
.sidenav .closebtn {
    background: #F79B01;
}
.sidenav a:hover, .sidenav li.active a {
    background: #F79B01;
}
.homesc2 .leftsc {
    text-align: center;
    padding-top: 70px;
}
section.homesc2 .container,
section.abtsc3 .container,
section.abtsc4 .container {
    padding-bottom: 0;
    border-bottom:0 !important;
}
section.abtsc3 .container {
  margin-bottom:40px;
}
.abtsc4 .rightsc img {
    width: 500px;
    float: left;
    display: inline-block;
    margin-right: 10px;
}
.product-form__buttons .product-form__submit{
    background: #F79B01;
}
quantity-input.quantity {
    border-color: #000000;
    border-style:solid;
}
.product .product__modal-opener .media>img {
    object-fit: contain;
    height: 650px;
}
.product .product__modal-opener--image {
    height: 1113px;
}
.product .product__info-container .product__title {
    padding-top: 0px;
    margin-top: 0px;
}
.serving-facts-wine tr td:nth-child(2) {
    text-align: center;
}
section.prosc2 .container {
    padding-top: 30px !important;
    padding-bottom: 36px !important;
}
section.prosc3 .inbox p {
  color:#000000;
}
.table-for-mobile-jl {
    float: left;
    width: 100%;
    display: block;
    padding-top: 30px;
}
.table-for-mobile-jl #sync1 .owl-item {
    text-align: center;
}
.table-for-mobile-jl #sync1 .owl-prev {
    left: 0px;
    display: inline-block;
    width: 61px;
    top: 50%;
}
.table-for-mobile-jl #sync1 .owl-next {
    right: 0px;
    display: inline-block;
    width: 61px;
    top: 50%;
}
.table-for-mobile-jl #sync1 .item {
    padding-left: 55px;
    padding-right: 55px;
}
.table-for-mobile-jl{
    display:none;
}
.jlw-procap {
    padding:30px 0;
}
.mob-title {
  display:none;
}
.mob-title-7 {
  display:none;
}
.cont-btop {
  border-top: 1px solid #959595;
}
.cont-btom {
  border-bottom: 1px solid #959595;
}
.container.cont-main-pro {
  padding-bottom:32px;
}
.article-template .jlw-media {
  width:100%; 
  max-width:600px;
  margin:0 auto 40px;
  padding-left:15px;
  padding-right:15px;
}
body.template-article main#fs-main {
  margin-top:60px;
}
.article-template h1.article-template__title,
.article-card .article-card__header h2 {
  color:#000000;
}
.article-template span.circle-divider time,
.article-card span.circle-divider time {
  color:gray !important;
}
.jls-articles.article-card {
  position:relative;  
}
.jls-articles.article-card .article-card__info { 
	padding: 2rem 2rem 6rem 2rem!important;
}
.jlw-article-btn.btn {
  width: 224px;
  margin-top: 24px;
  position: absolute;
    left: 2rem;
    bottom: 2rem;
}
/* Footer */
.ribbon.ribbon-footer {
  height: 50px;
    width: 55px;
    padding-top: 6px;
}
.itemcounts {
    background-color: orange;
    display: block;
    height: 22px;
    width: 22px;
    border-radius: 50%;
    color: #fff;
    z-index: 999;
    position: absolute;
    top: 7px;
    right: 4px;
    font-size: 12px;
    padding: 0;
    margin: 0;
    line-height: 22px;
}




.article-template__content.page-width.page-width--narrow.rte iframe {
  /* width: 50%; */
  margin: 0 auto;
  text-align: center;
  display: inherit;
  margin-bottom: 30px;
}

.article-template__content.page-width.page-width--narrow.rte span {
  display: block;
}
/*
#shopify-privacy-banner-div {
  border-top: 1px solid #dddddd;  
}
#shopify-privacy-banner-inner-div h3,
#shopify-privacy-banner-inner-div p {	
  	font-weight: 500 !important;
    font-family: Roboto Condensed,sans-serif !important;
    margin-bottom:0 !important;
}*/
#message_content_span {
  font-family: Roboto Condensed,sans-serif !important;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 2px;
  font-weight: 500 !important;  
  margin-bottom:-15px;
}
#message_content_span strong {
    font-size: 120%;    
    line-height: 30px;
    letter-spacing: 2px;
    display:block;
    font-weight: 500 !important;    
    font-family: Roboto Condensed,sans-serif !important;
    margin-bottom:0 !important;
    text-align:left;
}
a.confirm {
    border-radius: 6px !important;
    padding: 4px 18px !important;
    margin-left: 46px !important;
    cursor: pointer;
    font-size: 16px !important;
    font-weight: 400 !important;
    letter-spacing: 1px;
    margin-bottom: -15px !important;
  
}
#message_content_span a.learn-more {
   text-decoration: underline !important;
}
#arroyo_7139881550007,
#arroyo_7139881517239,
#arroyo_7139881648311 {
  display:none !important;
}
#nouveau1_7139881550007,
#nouveau1_7139881517239,
#nouveau1_7139881648311 {
  margin-bottom:120px;
}
.homepagesecond-section h4 {
  font-size:22px;
}
/* End Footer */
  .customer:not(.account):not(.order){margin-top:0 !important;}
.template-404  main#fs-main {
    margin-top: 0px;
}


.custom404template p{font-size: 140px;font-family: Roboto,sans-serif;color:#f7893c;line-height:140px;font-weight:500;}
.custom404template h1, .search .template-search__header h1{font-size: 60px;text-transform: uppercase;font-family: Roboto Condensed,sans-serif;margin:0;font-weight:300;}
.template-404.page-width .button{background: #F79B01;color: #fff;font-size:16px;font-family: Roboto,sans-serif;border: none;text-transform: uppercase;box-shadow:none;min-height:60px;padding:10px 25px;margin-top:60px;letter-spacing: 4px;font-weight:500;}
.template-404.page-width .button:hover{color: #fff; background: #8d8d90;}
.custom404template{margin-top:80px;}
.custom404template .search404page{max-width:600px;width:100%;margin:0 auto;}
.custom404template .search404page input[type="text"]{width: 79%;border-radius: 0;height: 58px;padding: 10px;border: 1px solid #959595;color: #959595;}
.custom404template .search404page input[type="submit"]{height: 100%;margin: 0;vertical-align: top;background: #F79B01;color: #fff;font-size: 16px;font-family: Roboto,sans-serif;border: none;text-transform: uppercase;box-shadow: none;min-height: 58px;padding: 10px 0;letter-spacing: 2px;font-weight: 500;width: 20%;}
.custom404template .search404page input[type="submit"]:hover{background:#8d8d90;}
.custom404template .search404page input[type="text"]:focus-visible {outline: none;outline-offset:0;box-shadow:none;}
.custom404template{}
.mobile-divices{display:none;}

.template-collection .grid.grid--2-col.negative-margin.product-grid.grid--1-col-tablet .grid__item{max-width:25%;}
.warningnotes-jlw{color: red; font-size: 20px; padding-bottom:40px;font-weight: 400; letter-spacing: normal;margin-top:20px; font-family: Roboto Condensed,sans-serif;}

.sc_qs_cart_amount {
  right:0 !important;
  bottom: 250px !important;
  width: 260px !important;
  padding: 10px !important;
}
.sc_qs_cart_amount, .sc_qs_cart_amount a {
  background-color: #F79B01 !important;
  color: #ffffff !important;
  font-family: Roboto, sans-serif !important;
  letter-spacing: 0.03rem !important;
}
.sc_qs_cart_amount:hover {
  background-color: #8d8d90 !important;  
}
.quick-order-ribbon {
  position: fixed;
  right:0;
  bottom: 88px !important;
  z-index: 99;
}
.quick-order-ribbon a {
  font-size: 15px !important;
  letter-spacing: 0.03rem !important;
  display: block;
  padding-left: 15px;
  padding-right: 15px;
  width: 260px;  
}

@media screen and (min-width:1200px) {
.navbar-light .navbar-nav li a { padding-left: 1.7rem!important; padding-right: 1.7rem!important; }
#nouveau_7139881550007.innerhead.the-nouveau-section h1,
#nouveau_7139881517239.innerhead.the-nouveau-section h1,
#nouveau_7139881648311.innerhead.the-nouveau-section h1 { font-size:44px; }
#nouveau1_7139881517239.bannersc.prosc1 .leftsc,
#nouveau1_7139881648311.bannersc .leftsc { padding-left: 15px; padding-right: 90px; }
  .template-collection .card-wrapper .card--product {height: 372px !important;}
}
@media screen and (max-width:1024px) {
#message_content_span { font-size: 10px; line-height: 20px; }
#message_content_span strong { font-size: 15px; line-height: 25px; } 
  a.confirm { padding: 2px 15px !important; margin-left: 20px !important;}
}
@media screen and (min-width:991px) {
  .table-responsive { overflow-x: hidden !important;  }     
}
@media screen and (min-width:767px) {
  .product-grid .grid__item{max-width:33.333%}
}
@media screen and (max-width:991px) {
  .grid__item.product__media-wrapper { min-height:auto; }
  .jlw-procap.mob-section { display:block; text-align:center; }
  .jlw-procap.desk-section { display:none; }
  .desk-title { display:none; }
  .mob-title { display:block; }
  .mob-title.product__text { text-align:center; }
  .container.cont-btop .jlw-procap { text-align:center; }
  .mob-title.product__title { padding-top:0 !important; text-align:center; }
  .shopify-block.shopify-app-block { margin-left: auto; margin-right: auto;  }
  .shopify-section section.bannersc.prosc1 { height: auto !important; margin-bottom: 24px !important; }
  body.template-product .shopify-section.spaced-section .page-width .yotpo-label a .yotpo-logo-title:before { font-size:40px; }
  .the-nouveau-section { padding-top: 30px;}
  .quick-order-ribbon { display: none !important;}
  .sc_qs_cart_amount { width: 96px !important; bottom: 30px !important; }
}
@media screen and (max-width:767px) { 
  .jlw-md-8.is-empty .cart__login-title { margin-top:0 !important; }
  .jlw-md-8.is-empty .cart__login-paragraph { margin-bottom:40px !important; }
  .blog-articles .article-card__info { padding: 1rem 1rem 1.5rem !important; border-bottom: 1px solid #eeeeee; }
  body.template-blog main#fs-main, body.template-article main#fs-main { margin-top:40px; }
  section.bannersc.newbw-abts p { font-size:18px; line-height:30px; }
  section.abtsc3, section.abtsc4 { text-align:center; }
  section.abtsc4 { margin-bottom:0; }  
  section.homesc2 .container,
  section.abtsc3 .container,
  section.abtsc4 .container {  padding-bottom: 0px; margin-bottom:0; }
  section.abtsc4 { margin-top:20px; }
  section.homesc2.newbw-abts5 { padding-top: 20px; }
  section.abtsc3 { padding-top:10px; }
  .desk-title-7 { display:none; }
  .mob-title-7 { display:block; }
  #message_content_span { font-size: 10px; line-height: 20px; margin-bottom: 0 !important; }
  #message_content_span strong { text-align:center; font-size: 15px; line-height: 25px; margin-bottom: -8px; } 
  a.confirm { padding: 2px 15px !important; margin-left: 20px !important;}
.custom404template .search404page input[type="text"]{width: 69%;}
.custom404template .search404page input[type="submit"]{font-size:14px;width: 30%;}
  .custom404template h1{font-size: 44px;}
.template-404.page-width .button{font-size:14px;}
  .custom404template {margin-top: 60px;}
.article-template__content.page-width.page-width--narrow.rte iframe {
  width: 100%;
}
@media screen and (max-width:760px) {
  .qs-mobile-action-box div { display: block !important; }
  .qs-mobile-action-box input { width: 100% !important; min-height: 36px !important;height: 36px !important; margin-bottom: 10px !important;
    margin-top: 10px !important; font-size: 18px !important; }
  .sc-qs .btn-default { font-size: 16px !important; letter-spacing: 0.05rem !important; height: 36px !important; display: block !important;
    padding: 7px 10px !important; }
}
.main-page-wrapper.prop65sec::after, .main-blog.page-width::after {
 
  display: none;
}

}
@media screen and (max-width:749px) { 
.jls-articles.article-card .article-card__info { padding: 1.5rem !important; }
.jlw-article-btn.btn {  position: relative;  left: auto;  bottom: auto; }
    .customerlogin-section:not(.account):not(.order){margin-top:-40px !important;}
  .newhomepage-sc6 .mobile-divices{display:block !important;}
  .newhomepage-sc6 .mobile-divices li{padding:0;}
}
@media screen and (max-width:500px) { 
.custom404template .search404page input[type="text"]{width: 100%;}
.custom404template .search404page input[type="submit"]{font-size:14px;max-width: 120px;margin-top:15px;width:100%;}
  .custom404template h1{font-size: 34px;}
.template-404.page-width .button{font-size:14px;letter-spacing:2px;}
  .custom404template {margin-top: 45px;}
  .custom404template p {font-size: 110px;}
}
@media screen and (max-width:480px) { 
  body.template-product .shopify-section.spaced-section .page-width .yotpo-label a .yotpo-logo-title:before { font-size:35px; }  
  body.template-blog main#fs-main,
  body.template-article main#fs-main,
  body.template-page main#fs-main { margin-top:30px; }
  .jlw-breaks:before { top: 58px; }
  .jlw-breaks img { width: 80px !important; }

}
/* after Update the Theme*/
.template-collection .price{justify-content:center;}
.template-collection .card-wrapper .card--product{border:none;}
.template-collection .select .icon-caret {
    right: 0;
}
.button.button--tertiary{background:transparent;}